<div class="cookie-container ">
  <span class="cookie-text">
    En poursuivant votre navigation sur ce site,
    vous acceptez l’utilisation de cookies pour améliorer l'expérience utilisateur
    et nous vous recommandons d'accepter leur utilisation pour profiter pleinement de votre navigation.
  </span>
  <button class="btn-accept-cookies" (click)="cookieAccepted()">Accepter les cookies </button>
  <button class="btn-details-cookies"> Plus d'informations </button>
</div>